fieldLayouts:
  20b7a09a-8139-497b-a498-ec0d694219c7:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: c208f0aa-82d4-48fd-a507-4203d7551721
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 0e1231d4-0f86-4d3e-baa3-7a97bc58c1ab
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 2423118a-7834-476b-9b22-c9efde226343 # Mostrar Galeria
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 607c5fcc-573f-4dad-9fe9-62e2ce678b23
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 098aaa78-a149-4d5e-8832-557a5f2cb95e # Mostrar Notícias Recentes
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 93dffbe3-78cd-43c4-99be-b2ba7c9070c9
            userCondition: null
            warning: null
            width: 100
        name: 'Coluna da Direita'
        uid: fc4345ef-5018-4a1a-802a-e20049e031a3
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 722f4bfc-5260-46a5-821c-beebb86e123d # SEO
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4b30ac6d-9550-467b-8492-20a7642b8d40
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: 96a64b91-82f8-49bc-9b6c-f72e951ef897
        userCondition: null
handle: news
hasTitleField: true
name: 'Página de Noticias'
section: 549f7ee1-8c62-4317-9761-6bce22934757 # Página de Noticias
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
